ServerEvents.recipes(event => {
	const recipeList = [
		'oritech:pulverizer/biosteel',
		'oritech:pulverizer/compat/mekanism/dust/steel',
	]

	for (const r of recipeList) {
		event.remove({ id: r })
	}
})